/*-------------Header(Panel)-----------*/
.topper 
{
  padding: 25px 0;
  background: #009DDE;
  min-height: 50px;
  border-top: 5px solid #ff8d5f
}
@media (max-width: 768px)
{
  .topper .d-flex 
  {
    display: block !important;
  }
}
/*-------------Heading (Title)-----------*/
.section-title
{
  padding-top:17px;
  padding-bottom: 17px;
  text-align: center;
}
.section-title h3 
{
  font-family:Times New Roman, Times, serif;
  font-size: 25px;
  font-weight: bold;
  position: relative;
  color: #009DDE;
}
.section-title h3::before, .section-title h3::after 
{
  content: '';
  width: 50px;
  height: 2px;
  background: #ff8d5f;
  display: inline-block;
}
.section-title h3::before
{
  margin: 0 15px 8px 0;
}
.section-title h3::after 
{
  margin: 0 0 8px 15px;
}
/*------Facility List-------------*/
#features
{
  margin-top:-60px;
}
@media only screen and (min-device-width: 320px) and (max-device-width: 576px)
{
  #features
  {
    margin-top:-58px
  }
  #feaone
  {
      margin-top:-58px
  }
}
@media only screen and (min-device-width: 481px) and (max-device-width: 767px)
{
  #features
  {
    margin-top:-58px
  }
}
#features li 
{
    display: table;
    width: 100%;
    margin: 64px 0;
    cursor: pointer;
	-webkit-box-shadow: 0px 5px 35px 0px rgba(148, 146, 245, 0.15);
	box-shadow: 0px 5px 35px 0px rgba(148, 146, 245, 0.15);
	background: #009DDE;
	border-radius: 25px 0px 25px 0px;
	transition: all 1s ease-in-out;
}
#features li:hover
{
	transform: scale(1.07);
	transition: all 1s ease-in-out;
	z-index: 1000;
}
.features-left,.features-right
{
    padding: 0 5px;
}
.features-right li i,.features-left li i
{
    width: 68px;
    height: 68px;
    line-height: 68px;
    display: table;
    border-radius: 15px 0px 15px 0px;
    font-size: 26px;
	color: #ffffff;
    background-color: #f03c02;
    margin: 0 auto 22px;
    position: relative;
    text-align: center;
    z-index: 55;
    transition: .4s;
    padding: 0;
}
.features-left li i:before,
.features-right li i:before
{
    text-align: center;
}
.features-right i 
{
    float: left;
}
.fr-inner
{
    margin-left: 90px;
}
.features-left i 
{
    float: left;
}
.fl-inner 
{
    margin-left: 90px;
}
#features h5 
{
    margin: 0;
	color: #ffffff;
}
/*---Right Menu(Gallery)------------------------------*/
.section-right
{
  margin-bottom: 15px;
  padding: 15px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: #FFFFFF;
  border: 1px solid #dee2e6;
  border-left: 5px solid #DE4100;
}
/*---Gallery Panel(Date Format)------------------------------*/
.gallery-section
{
  padding: 1em 0;
  position: relative; 
    
}
bg-light
{
  background-color: #f8f9fa !important;
}
.blockpanel
{
  overflow: hidden;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  height: 275px;
  position: relative;
  display: block; 
}
@media (min-width: 768px) 
{
  .entry 
  {
    margin-bottom: 30px; 
      
  }
}
@media (max-width: 767.98px)
{
  .entry 
  {
    margin-bottom: 30px;
    }
}
.entry .text .heading 
{
    font-weight:bold;
    margin-bottom: 16px; 
    color:#009DDE;
    text-transform:uppercase;
}
.entry .meta-date 
{
  display: inline-block;
  background: #009DDE; 
}
.entry .meta-date span 
{
    display: block;
    color: #fff; 
}
.entry .meta-date .mos, .entry .meta-date .yr
{
}
.entry .text .heading a:hover, .entry .text .heading a:focus, .entry .text .heading a:active 
{
        border-color: #f03c02; 
}
